uuid: b09829be-9744-4b85-9e9d-9327594d7e5f
langcode: en
status: true
dependencies:
  config:
    - filter.format.wysiwyg
  module:
    - filter
    - media
    - system
_core:
  default_config_hash: dJ0L2DNSj5q6XVZAGsuVDpJTh5UeYkIPwKrUOOpr8YI
id: authenticated
label: 'Authenticated user'
weight: 1
is_admin: false
permissions:
  - 'access content'
  - 'use text format wysiwyg'
  - 'view media'
